*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    background: linear-gradient(45deg, #0a0e17 30%, #1a1f2d);  
    background-color: rgba(10, 14, 23, 0.95);
}

.row{
    height: 100vh;
}
.navbar{
    background-color: #0a0e17;
    color: white;
    position: fixed !important;
    width: 100%;
    z-index: 1;
}
footer{
    background-color: #0a0e17;
    color: white;
}
.head{
    font-size: 30px !important;
    /* font-weight: 700; */
}
.logo{
    background: linear-gradient(45deg, #6a11cb, #2575fc);
    background-clip: unset;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700 !important;
}

/* buttom css */

button {
    font-size: 20px !important;
    display: inline-block;
    outline: 0;
    border: 0;
    cursor: pointer;
    will-change: box-shadow,transform;
    background: radial-gradient( 100% 100% at 100% 0%, #22bbe5 0%, #213bfe 100% );
    box-shadow: 0px 0.01em 0.01em rgb(45 35 66 / 40%), 0px 0.3em 0.7em -0.01em rgb(45 35 66 / 30%), inset 0px -0.01em 0px rgb(58 65 111 / 50%);
    padding: 0 3em;
    border-radius: 0.3em !important;
    color: #fff;
    height: 2.6em;
    text-shadow: 0 1px 0 rgb(0 0 0 / 40%);
    transition: box-shadow 0.15s ease, transform 0.15s ease;
  }
  
  button:hover {
    box-shadow: 0px 0.1em 0.2em rgb(45 35 66 / 40%), 0px 0.4em 0.7em -0.1em rgb(45 35 66 / 30%), inset 0px -0.1em 0px #3c4fe0;
    transform: translateY(-0.1em);
    cursor: pointer;
  }
  
  button:active {
    box-shadow: inset 0px 0.1em 0.6em #3c4fe0;
    transform: translateY(0em);
  }

.obstacle{

    height: 60px;
    border-radius: 15px;
    border: 20px solid #3c4fe0;
    background-color: #1a1f2d;
}
.content-content{
    background-color: #0b101a;
    color: rgb(213, 213, 213);
    padding: 4em 5em;
    margin: 5em 5em;
    border-radius: 20px;
}
/* footer */
footer{
    height: 14vh !important;
    padding: 10px;
    background-color: black;
}
footer a{
    padding: 20px;

    color: white;
}